@charset "utf-8";
body{
	margin: 0;
	font-family: Open Sans, Arial, Helvetica, sans-serifTahoma, Geneva, sans-serif;
	font-size: 10px;
	color: #333333;
	letter-spacing: normal;
}
.bodyMenu{
	margin: 5px 10px 5px 10px;
	background-color: #002854;
}
td{
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	color:#333333;
	letter-spacing: normal;
}

A{
    COLOR: #000;
    TEXT-DECORATION: none
}
A:hover{
    COLOR: @0079ff;
    TEXT-DECORATION: underline
}

.white{ color: white; }
.white a{ color: white; }
.white td{ color: white; }

.entityHeader{
	font-family: Roboto, Arial, Helvetica;
	font-weight: 700;
	font-size: 14px;
	color: #0079ff;
	border-top: 1px solid #0079ff;
}

.fakeBtn{
	border: none !important;
	padding-left: 0 !important;
	padding-right: 0 !important;
}
.fakeBtn > .ui-button-text{
	padding-left: 3px !important;
	padding-right: 3px !important;
}

.invisibleInput {
  border:1px solid #e9ecee; background: #fff;
  -webkit-transition: all 0.30s ease-in-out;
  -moz-transition: all 0.30s ease-in-out;
  -ms-transition: all 0.30s ease-in-out;
  -o-transition: all 0.30s ease-in-out;
  outline: none;
  padding: 5px;
  margin: 5px 1px 3px 0px;
}
 
.invisibleInput:focus {
  border:none; background: none;
  box-shadow: 0 0 5px rgba(81, 203, 238, 1);
  padding: 5px;
  border: 1px solid rgba(81, 203, 238, 1);
  margin: 5px 1px 3px 0px;
}

input, textarea{margin:0;}

.input_pageTitle{
	font-family: "Roboto Condensed", "Arial Narrow", "Helvetica LT Condensed";
	font-size: 32px;
	font-weight: 500;
}
.input_pageSubTitle{
	font-family: "Roboto Condensed", "Arial Narrow", "Helvetica LT Condensed";
	font-size: 16px;
	font-weight: 500;
	color: #7f7f7f;
}

.preview{
	font-size: 9px; color:#999; background:#FFF; border:1px solid #999; 
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	font-family:Arial, Helvetica, sans-serif;
	letter-spacing: -1px; padding:1px;
}
.preview:hover{color:#fff;background:#0079ff; text-decoration:none; border-color:#0079ff}
.listHeader{
	font-weight:700; font-size: 12px; color: #999; font-family: Roboto, Arial; border-bottom: 1px solid #dedede;
}
.iBox{
	background: #fff; padding: 16px;
	margin-top: 16px; margin-bottom: 16px;
    border-radius: 2px;
    box-shadow: 0 3px 1px -2px rgba(0,0,0,.14), 0 2px 2px 0 rgba(0,0,0,.098), 0 1px 5px 0 rgba(0,0,0,.084);
}

.iMenuTab {
    display: block;
    float: left;
	box-sizing: border-box;
    height: 33px;
    padding: 4px 5px 4px 5px;
    margin: 0 5px;
    font-size: 14px;
	font-family: Roboto, Helvetica, Arial;
	font-weight: 300;
    letter-spacing: normal;
}

.iTop_On {
    color: #0079ff;
    cursor: pointer;
    border-bottom: 2px solid #0079ff;
}
.iTop_On a{
	color:#0079ff;
	text-decoration: none;
}
.iTop_On a:hover{
	color:#0079ff;
	text-decoration: none;
}
.iTop_On:hover{
	color:#000;
	text-decoration: none;
}


.iTop_Off {
    color: #8F8F8F;
    cursor: pointer;
}
.iTop_Off a{
	color:#8F8F8F;
	text-decoration: none;
}
.iTop_Off a:hover{
	color:#000;
	text-decoration: none;
}
.iTop_Off:hover{
	color:#000;
	text-decoration: none;
}

.iTitleSmall{
	font-size: 15px;
	font-weight: bold;
	color: #005C9C
}

.iTitle{
	font-family: Roboto, Arial;
	font-weight:300;
	font-size: 18px;
	color: #0079ff;
}
.iTitle a{
	font-size: 18px;
	color: #FF3333;
}
.iTitle a:hover{
	font-size: 18px;
	color: #a90000;
}

.iSelect{
	font-family: Open Sans, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight:600;
}
.iMenuOptions{
	font-size: 11px;
	color: #333;
}
.iMenuOptions a{
	color: #333;
	text-decoration: underline;
}
.iMenuOptions a:hover{
	color: #0079ff;
	text-decoration: none;
}
.iMenuOptionsSelected{
	font-size: 11px;
	color: #0079ff;
	font-weight: bold;
}
.iMenuOptionsSelected td{
	color: #0079ff;
}

.menuAdd, .menuAdd a, .menuAdd a:hover{
	color:#FFFFFF; font-weight:300; font-size:14px;
}
.menuAdd img{
	margin-top: 0;
}

.flatdrop
{
    BORDER-RIGHT: slategray thin outset;
    BORDER-TOP: slategray thin outset;
    BORDER-LEFT: slategray thin outset;
    BORDER-BOTTOM: slategray thin outset;
	FONT-SIZE: 13px;
	height: 26px;
	FONT-FAMILY: "Trebuchet MS", Arial, Helvetica;
	font-weight: bold;
}
.flattextbox
{
    BORDER-RIGHT: #7696b9 1px solid;
	BORDER-TOP: #7696b9 1px solid;
	BORDER-BOTTOM: #a0b0c2 1px solid;
	BORDER-LEFT: #a0b0c2 1px solid;

	PADDING:4x;
	BACKGROUND: url(/images/bg_input.gif) #f1f3f5 top left;

	COLOR: #465362;

	FONT-SIZE: 12px;
	height: 26px;
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	box-sizing: border-box;
}

.flattextbox2
{
    FONT-SIZE: xx-small;
    FONT-FAMILY: Verdana;
    BACKGROUND-COLOR: #f3f6fa
}
.flatbutton
{
	border: 1px white outset;
    FONT-WEIGHT: bold;
	PADDING:4px;
    COLOR: #464fbb;
	FONT-SIZE: 12px;
    FONT-FAMILY: Verdana;
	background-image: url(/images/cp_navbg0.gif);
}
.flatbutton2
{
	border: 1px white outset;
    FONT-WEIGHT: bold;
	PADDING:4px;
    COLOR: #666666;
	FONT-SIZE: 12px;
    FONT-FAMILY: Verdana;
}


.flatbuttonsave
{
	border: 1px white outset;
    FONT-WEIGHT: bold;
	PADDING:6px 16px 6px 16px;
    COLOR: #000066;
	FONT-SIZE: 14px;
    FONT-FAMILY: Trebuchet Ms, Arial;
	BACKGROUND-COLOR: #c2dc83
    
}

.flatbuttonsave2
{
    FONT-WEIGHT: bold;
	PADDING:6px;
	FONT-SIZE: 14px;
    FONT-FAMILY: Trebuchet Ms, Arial;
    
}
.blueHeader{
	background-image:url(/images/bluebk.jpg);
	background-position:bottom;
	background-color: #3550A7;
}

.inlineMenu
{
	border: 2px #c2dc83 solid;
    FONT-WEIGHT: bold;
	PADDING:6px 16px 6px 16px;
    COLOR: #000066;
	FONT-SIZE: 14px;
    FONT-FAMILY: Trebuchet Ms, Arial;
	BACKGROUND-COLOR: #fff
	-moz-border-radius:3px; /*add some nice CSS3 round corners*/
	-webkit-border-radius:3px;
	border-radius:3px;
    
}
.inlineMenuSelected
{
	border: 2px #c2dc83 solid;
    FONT-WEIGHT: bold;
	PADDING:6px 16px 6px 16px;
    COLOR: #000066;
	FONT-SIZE: 14px;
    FONT-FAMILY: Trebuchet Ms, Arial;
	BACKGROUND-COLOR: #f5fbe5
    
}

.uparrowdiv, .downarrowdiv, .leftarrowdiv, .rightarrowdiv{
position:relative;
margin-bottom:2em;
}

.uparrowdiv:after{ /*arrow added to uparrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:-20px; /*should be set to -border-width x 2 */
left:30px;
width:0;
height:0;
border-color: transparent transparent black transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;

}

.downarrowdiv:after{ /*arrow added to downarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:100%; /*should be set to 100% */
left:40%;
width:0;
height:0;
border-color: #c2dc83 transparent transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

.leftarrowdiv:after{ /*arrow added to leftarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:10px;
left:-20px; /*should be set to -border-width x 2 */
width:0;
height:0;
border-color: transparent black transparent transparent; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}

.rightarrowdiv:after{ /*arrow added to rightarrowdiv DIV*/
content:'';
display:block;
position:absolute;
top:10px;
left:100%; /*should be set to 100% */
width:0;
height:0;
border-color: transparent transparent transparent black; /*border color should be same as div div background color*/
border-style: solid;
border-width: 10px;
}


.pageWidth{ margin: 0 auto; max-width: 670px;}
.pageWidth-fullwidth{ margin: 0 auto; max-width: 980px;}
.errorlist{
	border: 1px solid #FF7575;
	background:#FFB0B0;
	color: #9D0000;
	font-weight: bold;
	list-style: square;
	padding: 10px;
	box-sizing: border-box;
}



.radiotabs {
	position: relative;
	clear: both;
	margin: 15px 0;
	display: table;
	width:100%;
	min-height: 100px;
}
.radiotab {
	float: left;
	display: table;
}
.radiotab label {
	background: #eee;
	padding: 5px 10px;
	border: 1px solid #ccc;
	margin-left: -1px;
	position: relative;
	left: 1px;
	font-size: 11px;
	cursor: pointer;
}
.radiotab [type=radio] {
	display: none;
}
.radiotab_content {
	position: absolute;
	top: 18px;
	left: 0;
	background: white;
	right: 0;
	bottom: 0;
	padding: 10px; box-sizing: border-box;
	border: 1px solid #ccc;
	display: block;
	width:100%;
	height: 82px;
	overflow: hidden;
}
.radiotab_content textarea{max-height:60px;}
.radiotab_content > * {
      opacity: 0;
}
[type=radio]:checked ~ label {
      background: white;
      border-bottom: 1px solid white;
      z-index: 2;
}
[type=radio]:checked ~ label ~ .radiotab_content {
      z-index: 1;
}
[type=radio]:checked ~ label ~ .radiotab_content > * {
      opacity: 1;
}
#loading{display: none;}
#containment2{ width:: 100%; height: 200px;}